/*
Theme Name: Avada Child
Description: A child theme of Avada Theme
Author: Doris Wimmer
Author URI: http://www.factor.partners/
Version: 1.0.0
Template: Avada
*/
@import url("../Avada/style.css");

/*-------------- FONTS --------------*/
h1, h2, h3, h4, h5, h6{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	}
	
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color:#333333 !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
	
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	color:#eabe1a !important;
	}
	
p b, p strong, b, strong{
	font-weight:600;
	}
	
p a{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
	
p.small, .small{
	font-size:13px;
	}
	
.fusion-page-title-bar h1{
	font-weight: 400 !important;
	font-size: 40px !important;
	margin:25px 0 0 0;
	}
	
.page-id-138 #wrapper .post-content h2{
	max-width:80%;
	}
	
.page-id-138 #wrapper .heading-with-icon h2{
	max-width:100%;
	margin-bottom:0;
	font-size:inherit;
	color:#333333 !important;
	}
	
.page-id-138 .content-box-column .heading-with-icon .image{
	height:175px;
	}
	
.page-id-138 .content-box-column .heading-with-icon .image img{
	max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    padding-bottom: 0px;
	}
	
.page-id-138 #wrapper .content-box-column .heading-link h2{
	color:#2f529f !important;
	}
	
.page-id-138 #wrapper .content-box-column .heading-link:hover h2{
	color:#eabe1a !important;
	}
	
.fusion-title-size-three, h3{
	margin-top: 0;
    margin-bottom: 18px;
	}
	
.fusion-title-size-three, h3{
	padding-top: 18px;
	text-transform:uppercase;
	}
	
.fusion-title-size-five, h5{
	margin:20px 0 !important;
	}
	
input{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	}	
	
#cn-notice-text, #cookie-notice{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
	font-size:14px !important;
	}
	
.programmelink a {
	color:#00529c !important;
	}

.programmelink a:hover {
	color:#eabe1a !important;
	}

/*-------------- ELEMENTS --------------*/
tr{
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
	border-right:0;
	border-left:0;
	}

.post-content .fusion-column-wrapper table td{
	min-width:0;
	vertical-align:top;
	}
	
.fusion-button, .wpcf7-form input[type="submit"], .wpcf7-submit{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	padding: 11px 30px !important;
    line-height: 16px !important;
    font-size: 16px !important;
    letter-spacing: 0.5px !important;
	font-weight:600;
	min-width: 185px;
	width: auto;
	max-width: 400px;
	}

#virtual {
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	padding: 11px 30px !important;
    line-height: 26px !important;
    font-size: 16px !important;
    letter-spacing: 0.5px !important;
	font-weight:600;
	min-width: 300px;
	width: auto;
	max-width: 400px;
	}

#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .slidingbar-area .button-default, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default {
   	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
	background: #00529c;
    text-transform: uppercase;
    color: #ffffff;
    border-style: solid;
    -webkit-transition: all .2s;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

table{
	display:block;
	overflow:auto;
	}	
/*-------------- HEADER --------------*/
.fusion-logo{
	margin-top:0 !important;
	}
	
.fusion-header-v4 .fusion-header{
	padding-top: 20px;
    padding-bottom: 20px;
	}
	
.fusion-secondary-header{
    border-bottom: 0;
    min-height: 40px;
	}
	
h3.header-title{
	font-size:25px;
	line-height:1.2;
	text-align:right;
	color:#2f529f;
	font-weight:300;
	max-width:770px;
	margin:3px 0 0 0;
	text-transform:none;
	padding:0;
	}
	
h2.header-date{
	text-align:right;
	color:#2f529f;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:0.1px;
	font-size:30px;
	line-height: 1.3;
	margin:0;
	}
	
.fusion-main-menu > ul > li > a, .side-nav li a{
	text-transform:uppercase;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
	font-weight:600 !important;
	}
	
.header-buttons{
	margin: 0;
	float:right;
	}
	
.header-button{
	color: #ffffff;
    background: #002b51;
    padding: 8px 10px;
    font-size: 13px;
    line-height: 1.1;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
    font-weight: 500 !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 5px 2.5px;
    float: left;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
	
.header-button:hover{
	background:#003e75;
	}
	
.button-yellow{
	background:#eabe1a !important;
	}
	
.button-yellow:hover{
	background: #f5dd86 !important;
	}
	
.fusion-contact-info{
	float:left;
	}
	
.fusion-social-links-header{
	margin-right:20px;
	margin-top: 14px !important;
	float:left;
	}
	
.fusion-social-links-header a{
	color:#ffffff !important;
	}
	
.header-hashtag{
	float:left;
	}
	
.header-hashtag p{
	font-size:13px;
	margin-right:20px;
	margin-top: 11px;
	}
	
.header-hashtag p strong{
	font-weight:600;
	}
	
.fusion-contact-info{
	margin:0 20px 0 0;
	}
	
.header-app {
	float:left;
	}
	
.header-app p{
	float:left;
	margin:11px 10px 0 0;
	}
	
.header-app a{
	display:inline-block;
	float:left;
	    margin: 8px 5px 0 0px;
	}

.header-app .app-apple,
.header-app .app-android{
	width:30px;
	height:30px;
	opacity:1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
	
.header-app .app-apple:hover,
.header-app .app-android:hover{
	opacity:0.8;
	}
	
.fusion-logo-link{
	float:left !important;
	}
	
.empag{
	float: left;
    margin: 0px 0 0 0px;
    display: block;
	}
	
@media screen and (max-width: 803px) {

	.empag{
	    margin: 18px 0 0 39px;   
        }
}

.empag-logo-2x{
	width:122px;
	height:63px;
	}
	
/*-------------- NAVIGATION --------------*/	
.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a, .fusion-main-menu > ul > li > a,
.fusion-megamenu-holder{
	border:0 !important;
	}
	
.fusion-megamenu-title{
	font-weight:400 !important;
	}
	
.fusion-megamenu-wrapper .fusion-megamenu-submenu{
	padding: 13px 0px;
	}
	
.fusion-megamenu-title{
	font-size: 20px;
    line-height: 1.3;
	}
	
.fusion-main-menu .sub-menu{
	border-top:0 !important;
	}
	
.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a{
	color:#2f529f !important;
	border-color:#2f529f !important;
	}
	
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a{
	padding: 5px 18px;
	}
	
.fusion-megamenu-title{
	padding: 0 25px 15px 15px;
	}
	
.fusion-megamenu-title a{
	color:#b4d0e6 !important;
	}
	
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu .deep-level a{
	padding-left: 32px;
	}
	
.fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu .current-menu-parent > a, .fusion-main-menu .sub-menu .current_page_item > a{
	color: #ffffff !important;
	}
	
#menu-item-9.current-menu-ancestor > a{
	color: #333333 !important;
	}

.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a {
    padding-top: 3px !important;
    padding-left: 15px !important;
    padding-right: 10px !important;
    padding-bottom: 3px !important;
    line-height: 1.5 !important;
}
	
/*-------------- FOOTER --------------*/	
.fusion-footer p{
	margin: 0;
    font-size: 15px !important;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: 0.2px;
	}
	
.fusion-footer p strong{
	font-weight:600;
	}
	
.fusion-footer-widget-area ul li a,
.fusion-footer-widget-area .widget li a:before{
	font-size: 15px !important;
	font-weight: 300;
	color:#ffffff !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
	
.fusion-footer-widget-area ul li a:hover,
.fusion-footer-widget-area .widget li a:hover:before{
	color:#eabe1a !important;
	}
	
.fusion-widget-area .widget_nav_menu li{
	padding: 5px 10px 5px 12px;
	}
	
#menu-footer-navigation{
	margin-top:-5px;
	}
	
.widget .fusion-social-networks .fusion-social-network-icon{
	color:#ffffff !important;
	float:right;
	}
	
/*-------------- HOME SLIDER --------------*/	
.tfs-slider .slide-content-container .fusion-title-size-two h2{
    max-width: 100%;
    line-height: 1.55 !important;
	font-weight:400;
	color:#252129 !important;
	padding:16px 15px;
	}
	
.tfs-slider .slide-content-container .fusion-title-size-two h2 span{
	 padding: 3px;
	 box-shadow: 0 0 0 rgba(255, 255, 255, 0.9), 0 0 0 rgba(255, 255, 255, 0.9); 
	 background-color:#ffffff;
	 background-color: rgba(255, 255, 255, 0.9);
}
	
.tfs-slider .slide-content-container .buttons{
	margin-top: 15px;
	margin-left: 10px !important;
	}
	
.tfs-slider .slide-content-container .buttons a{
	letter-spacing: 0.5px;
    font-size: 19px !important;
		}
	
.fusion-button.button-1{
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}	
	
   .fusion-button.button-default:hover{
	background:#eabe1a !important;
	color: #ffffff;
}

/*-------------- CONTENT BOXES --------------*/	
.home #main{
	padding-bottom:55px !important;
	}
	
.content-container{
    font-weight: 300;
    line-height: 1.6;
	}
	
.home .fusion-read-more,
.home .more a:after, .home .fusion-read-more:after{
	color:#9bbddc;
	font-weight:500;
	}
	
.home_h4 h4{
	font-size: 30px !important;
    font-weight: 300 !important;
    margin: 0 0 32px;
    line-height: 1.4 !important;
	}
	
.button-medium{
	padding: 11px 30px !important;
    line-height: 16px !important;
    font-size: 15px !important;
    letter-spacing: 0.5px !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
	
.slide-content .button-medium{
    font-size: 19px !important;
	padding: 13px 38px !important;
	}
	
.button-medium:hover{
	background:#eabe1a !important;
	}
	
.home .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .fontawesome-icon{
	line-height:1.9 !important;
	color: #9bbddc !important;
	}
	
.home .fusion-content-boxes .heading h2{
	color: #9bbddc !important;
	}
	
.home .fusion-content-boxes{
	margin-bottom:0 !important;
	}
	
/*-------------- TITLE BAR --------------*/	
.fusion-page-title-secondary{
	vertical-align: top;
    padding: 12px 0 0 0;
	}
	
.fusion-page-title-row input.s, .fusion-page-title-row input[type="email"], .fusion-page-title-row input[type="text"]{
	border-color: #ffffff !important;
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	}
	
.search-table{
	width: 65%;
    float: right;
	}
	
.searchform .search-table .search-button input[type="submit"]{
	background: #2f529f;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	}
	
.fusion-page-title-captions{
	width: 100% !important;
	}
	
.fusion-page-title-secondary{
	width:15%;
	}
	
.single-tribe_events .fusion-page-title-bar h1{
	font-size: 34px !important;
	}
	
/*-------------- PEOPLE --------------*/	
.person-name{
	font-size: 19px !important;
    font-weight: 400;
    margin: 0 0 1px 0;
	}
	
.person-title{
	color: #eabe1a !important;
    font-weight: 400;
    line-height: 1.35;
	font-size:16px !important;
	}
	
.fusion-person .person-content{
	margin-top: 14px;
	}

.fusion-person .person-shortcode-image-wrapper img {
	max-width: 50% !important;
	float: left !important;
}

.fusion-person .person-shortcode-image-wrapper {
    text-align: left !important;
}

/*-------------- BLOCKQUOTE --------------*/	
#wrapper .post-content blockquote{
	border:0 !important;
	background-color: inherit !important;
	font-size: 21px;
	font-weight: 300 !important;
    line-height: 1.6;
	}
	
/*-------------- LOGO CONTENT BOXES --------------*/	
.logos .image img{
	width:inherit;
	height:auto;
	}
	
.logos .content-box-heading{
	max-width:inherit !important;
	font-weight:600 !important;
	margin:0 !important;
	text-align:left !important;
	}
	
.logos .fusion-content-boxes .heading{
	margin-bottom:0 !important;
	}

.logos .fusion-clearfix{
	display:none;
	}
	
.logos .content-container{
	text-align:left !important;
	}
	
.logos .fusion-content-boxes.content-boxes-icon-on-top .content-container{
	margin-top:-10px;
	}
	
.logos .fusion-title-size-five, .logos h5{
	margin-bottom:10px !important;
	margin-top:0 !important;
	}
	
.logos .fusion-content-boxes.content-boxes-icon-on-top .content-container, .fusion-content-boxes.content-boxes-icon-on-top .fusion-read-more{
	text-align:left;
	}
	
.logos .fusion-read-more{
	margin-top:-10px !important;
	color:#eabe1a !important;
	}
	
/*-------------- CONTACT FORM --------------*/	
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date{
	color:#333333 !important;
	font-size:16px !important;
	height:inherit !important;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	padding: 14px 17px !important;
    margin-top: 3px;
	}

.Abstract input{
	font-weight: 300;
    font-size: 15px;
    line-height: 1;
	padding: 0 !important;
	}
	
label{
	font-weight:400;
	}
	
.wpcf7-form .wpcf7-response-output{
	text-transform:none;
	box-shadow: none;
	text-align:left;
	border:0;
	}
	
.fusion-alert .close, .tribe-events-notices .close{
	border:0;
	}
	
.wpcf7-form .wpcf7-response-output{
	text-transform: none;
    box-shadow: none;
    text-align: left;
    border: 0;
    font-size: 14px;
    font-weight: 400;
    padding: 14px;
	}
	
/*-------------- PROGRAMME --------------*/	
.fusion-events-before-title{
	margin-bottom: 40px;
	}
.fusion-events-before-title h2{
	max-width: inherit !important;
	}

.fusion-tribe-events-headline h3{
	text-transform:none;
	padding:0;
	font-weight: 500 !important;
	}
	
#tribe-events .tribe-events-list .fusion-tribe-no-featured-image .fusion-tribe-events-headline{
	width: 51%;
	}
	
.single-tribe_events .sidebar .tribe-events-single-section-title{
	background:none !important;
	padding:10px 0 !important;
	}
	
#tribe-events .tribe-events-list .tribe-events-event-meta .author > div{
	padding: 15px 3.5%;
	}
	
h3.tribe-events-list-event-title a:hover{
	color:#ffffff !important;
	}
	
h2.tribe-events-single-event-title, .tribe-events-schedule h3, .tribe-events-schedule h3 span{
	color:#333333 !important;
	}
	
	
/*-------------- TABLES --------------*/	
.post-content table p{
	margin:5px 10px;
	}

.zebra table tr:nth-child(odd){ 
	background:#edf3f3;
}
.zebra table tr:nth-child(even){
	background: #ffffff;
}
.zebra table th {
	background: #004A9D;
}

.sponsors table td { 
	height:90px;
	vertical-align:middle !important;
	font-size:18px;
}

.post-content .fusion-column-wrapper table td {
	vertical-align:top !important;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.post-content .fusion-column-wrapper table tr {
    border-top: 0;
    border-bottom: 0;
    border-right: 0;
    border-left: 0;
}
.post-content .fusion-column-wrapper table {
	width: 100% !important;
}	
	
	
/*-------------- PROGRAMME SESSION COLORS --------------*/	
.tribe-events-category-educational-sessions .fusion-tribe-events-headline,
.tribe_events_educational-sessions .fusion-events-single-title-content,
.tribe_events_cat-educational-sessions .fusion-tribe-events-headline,
.tribe_events_cat-educational-sessions .fusion-events-single-title-content{
	background-color:#f7c2ca;
	}
	
.tribe-events-category-educational-sessions .tribe-events-venue-details a,
.tribe-events-category-educational-sessions .tribe-events-list-event-description a,
.tribe-events-category-educational-sessions .fusion-read-more:after,
.educational-sessions{
	color:#e27cbd !important;
	}
	
.tribe-events-category-concurrent-symposia .fusion-tribe-events-headline,
.tribe_events_concurrent-symposia .fusion-events-single-title-content{
	background-color:#ff8a30;
	}
	
.tribe-events-category-concurrent-symposia .tribe-events-venue-details a,
.tribe-events-category-concurrent-symposia .tribe-events-list-event-description a,
.tribe-events-category-concurrent-symposia .fusion-read-more:after,
.concurrent-symposia{
	color:#ff8a30 !important;
	}
	
.tribe-events-category-workshops .fusion-tribe-events-headline,
.tribe_events_cat-workshops .fusion-events-single-title-content{
	background-color:#bec1c4;
	}
	
.tribe-events-category-workshops .tribe-events-venue-details a,
.tribe-events-category-workshops .tribe-events-list-event-description a,
.tribe-events-category-workshops .fusion-read-more:after,
.workshops{
	color:#bec1c4 !important;
	}
	
.tribe-events-category-break .fusion-tribe-events-headline,
.tribe_events_cat-break .fusion-events-single-title-content{
	background-color:#efefef;
	}
	
.tribe-events-category-break .tribe-events-venue-details a,
.tribe-events-category-break .tribe-events-list-event-description a,
.tribe-events-category-break .fusion-read-more:after,
.break{
	color:#efefef !important;
	}
.tribe-events-category-official-events .fusion-tribe-events-headline,
.tribe_events_cat-official-events .fusion-events-single-title-content{
	background-color:#efefef;
	}
	
.tribe-events-category-official-events .tribe-events-venue-details a,
.tribe-events-category-official-events .tribe-events-list-event-description a,
.tribe-events-category-official-events .fusion-read-more:after,
.break{
	color:#efefef !important;
	}

.tribe-events-category-corporate-satellites .fusion-tribe-events-headline,
.tribe_events_cat-corporate-satellites .fusion-events-single-title-content{
	background-color:#fbcc33;
	}
	
.tribe-events-category-corporate-satellites .tribe-events-venue-details a,
.tribe-events-category-corporate-satellites .tribe-events-list-event-description a,
.tribe-events-category-corporate-satellites .fusion-read-more:after,
.corporate-satellites{
	color:#fbcc33 !important;
	}
	
.tribe-events-category-plenary-session .fusion-tribe-events-headline,
.tribe_events_cat-plenary-session .fusion-events-single-title-content{
	background-color:#80c8f3;
	}
	
.tribe-events-category-plenary-session .tribe-events-venue-details a,
.tribe-events-category-plenary-session .tribe-events-list-event-description a,
.tribe-events-category-plenary-session .fusion-read-more:after,
.plenary-sessions{
	color:#80c8f3 !important;
	}
	
.tribe-events-category-concurrent-sessions .fusion-tribe-events-headline,
.tribe_events_cat-concurrent-sessions .fusion-events-single-title-content{
	background-color:#a7d189;
	}
	
.tribe-events-category-concurrent-sessions .tribe-events-venue-details a,
.tribe-events-category-concurrent-sessions .tribe-events-list-event-descriptions a,
.tribe-events-category-concurrent-sessions .fusion-read-more:after,
.concurrent-sessions{
	color:#a7d189 !important;
	}
	
.tribe-events-category-poster-sessions .fusion-tribe-events-headline,
.tribe_events_cat-poster-sessions .fusion-events-single-title-content{
	background-color:#83ccb1;
	}
	
.tribe-events-category-poster-sessions .tribe-events-venue-details a,
.tribe-events-category-poster-sessions .tribe-events-list-event-descriptions a,
.tribe-events-category-poster-sessions .fusion-read-more:after,
.poster-sessions{
	color:#83ccb1 !important;
	}
	
.empag-sessions{
	color:#af98c1 !important;
	}
	
/*-------------- CONTENT --------------*/	
.app_foto img{
	    max-width: 175px;
	}
	
.app_foto{
	float:right;
	}
	
.margin-right-20{
	margin-right:20px;
	}
	
/*-------------- RESPONSIVE --------------*/	
@media only screen and (max-width: 1060px){
/*---------- HEADER ----------*/	
	.header-app{
		margin-bottom:10px;
		}
	
	.header-button{
		float:right;
		margin: 2.5px;
		}
	}
@media only screen and (max-width: 800px){
/*---------- HEADER ----------*/
	.header-button{
		margin-bottom:8px;
		float:left;
		}
		
	.header-buttons{
		float: left !important;
    	margin-left: 26px;
		}
	.header-app{
		padding-left:30px;
		}
		
	.fusion-social-networks .fusion-social-network-icon{
		margin: 0 9px 10px 6px;
		}
	.fusion-contact-info,
	.fusion-social-links-header{
		margin-right:15px;
		}
		
/*---------- CONTENT ----------*/
	#wrapper .post-content h2{
		max-width:inherit !important;
		}
	.fusion-page-title-secondary{
		display:none !important;
		}
}

@media only screen and (max-width: 720px){
/*---------- HEADER ----------*/
.fusion-header-content-3-wrapper,
.logos{
	float:none;
	width:100%;
	}
	
h3.header-title,
h2.header-date{
	text-align:left;
	}

}
@media only screen and (max-width: 480px){
/*---------- HEADER ----------*/


}

/*-------------- OASIS --------------*/
.PresentationNumber {
  font-weight:bold;
  margin-bottom:0em !important;
}

.PublishingTitle {
  font-weight:bold;
  margin-bottom:0em !important;
}

.AuthorBlock {
  margin-top:0em !important;
  font-size:0.9em;
  font-style:italic;
}


/*-------------- TABS --------------*/	
.fusion-tabs .nav-tabs li .tab-link {
    display: block;
    position: relative;
    margin: 0;
    padding: 4px 0 !important;
    outline: 0;
    line-height: normal;
    border: none;
    border-top: 3px solid #f1f2f2;
    background-color: #f1f2f2;
    color: #747474;
    cursor: pointer;
    transition: all .2s;
}
	
/*-------------- TOGGLES --------------*/	
.fusion-panel {
    margin-left: 50px !important;
}

.fusion-toggle-heading {
    line-height: 1.3 !important;
}

.panel-title a {
    padding-top: 2px !important;
    padding-left: 10px !important;
    padding-bottom: 6px !important;
	font-size: 18px !important;
}


/*-------------- HIDDEN --------------*/	
.hidden {
    display: none;
}

.hidden .fusion-button {
    display: none !important;
}

.hidden .fusion-button.button-1 {
    display: none !important;
}

.hidden .fusion-button-wrapper {
    display: none !important;
}

.hidden .img-responsive {
    display: none;
}

/*-------------- WHATEVER --------------*/	
#post-2612 .fusion-button-wrapper.fusion-alignleft {
  margin-right:0;
}
